Versiones anteriores de un plugin de WordPress

Versiones anteriores de un plugin de WordPress

22 de febrero 2013

Si trabajas con WordPress estarás acostumbrado a los problemas de compatibilidad que hay de vez en cuando con los plugins cada vez que actualizas a una nueva versión. En la mayoría de los casos, con no hacer ninguna actualización te evitas grandes dolores de cabeza. Pero en ocasiones nos puede interesar instalar una versión anterior de un plugin, que sabíamos que funcionaba correctamente con una versión de WordPress determinada.

Para poder descargar las versiones antiguas de un plugin, antes, en la columna derecha del directorio de plugins se listaban todos los lanzamientos hasta la fecha. Pero ahora sólo nos dejan acceder a la última versión que se haya realizado. Ahora deberemos pulsar el botón de vista avanzada e ir a la parte de abajo de la página de destino. Ahí encontraremos un desplegable que nos permitirá elegir una versión antigua y descargarla.

No obstante, ten en cuenta que tener un plugin desactualizado hace más vulnerable tu web, por lo que te recomendaría solo recurrir a esta opción cuando no tengas más remedio.

Publicado por Jesús Tovar

Categorías: WordPress

Etiquetas: ,

4 comentarios

  1. ezequiel dice:

    Justo lo ke estaba buscando gracias!!!

  2. Anónimo dice:

    Gracias fenómeno/a; Me acabas de solucionar un problema

Pingback

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *